p, h1, h2 {
	padding: 10px;
}
.ma-footer-container .links {display: none !important;}
.ma-featured-product-title h2, .ma-onsaleproductslider-title h2
{
	background: url("../images/new-prods-bg-red.jpg") no-repeat scroll 100% 0 transparent;
	padding: 6px 28px 6px 12px;
	display: inline-block;
	color: #fff;
}

.ma-onsaleproductslider-title .product-title-inner, .ma-featured-product-title .product-title-inner
{
	background: url("../images/new-pred-red-bg.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	font: normal 18px/18px Metrophobic, Arial, Helvetica, sans-serif;
	min-height: 16px;
	color: #fff;
}


div.col-right.sidebar.span3 > div.block.block-list.block-compare > div.block-title > strong > span,
body > div > div > div > div > div.ma-main-container.col2-right-layout > div > div:nth-child(even) > div.col-right.sidebar.span3 > div.block.block-subscribe > div > strong > span,
body > div > div > div > div > div.ma-main-container.col3-layout > div > div.row-fluid > div.col-right.sidebar.span3 > div.block.block-subscribe > div > strong > span
{
	background: url("../images/new-prods-bg-red.jpg") no-repeat scroll 100% 0 transparent;
	padding: 9px 28px 9px 12px;
	display: inline-block;
}

div.col-right.sidebar.span3 > div.block.block-list.block-compare > div.block-title > strong,
body > div > div > div > div > div.ma-main-container.col2-right-layout > div > div:nth-child(even) > div.col-right.sidebar.span3 > div.block.block-subscribe > div > strong,
body > div > div > div > div > div.ma-main-container.col3-layout > div > div.row-fluid > div.col-right.sidebar.span3 > div.block.block-subscribe > div > strong
{
background: url("../images/new-pred-red-bg.png") no-repeat scroll 0 0 transparent;
display: inline-block;
font: normal 18px/18px Metrophobic, Arial, Helvetica, sans-serif;
min-height: 16px;
color: #fff;
}
.ricond {margin: auto;}
.ricond td {
	padding: 5px;
}

button.btn-cart-no-ico span {
  background: url(../images/btn-cart-green-no-ico.png) no-repeat 0 0;
  padding: 0 0 0 5px;
}
